<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Tables and Spans</title>
	</head>
	<body>
		<!-- Create table -->
		<table border="3">
			<caption>Name info</caption>
			<thead>
				<tr>
					<th>First Name</th>
					<th>Last Name</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Marvin</td>
					<td>Orias</td>
				</tr>
				<tr>
					<td>Angela</td>
					<td>Matugas</td>
				</tr>
			</tbody>
		</table>

		<br />
		<!-- Another table -- colspan -->
		<table border="3">
			<caption>Life Expectancy By Current Age</caption>
			<thead>
				<tr>
					<th colspan="2">65</th>
					<th colspan="2">40</th>
					<th colspan="2">20</th>
				</tr>
				<tr>
					<th>Men</th>
					<th>Women</th>
					<th>Men</th>
					<th>Women</th>
					<th>Men</th>
					<th>Women</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>82</td>
					<td>85</td>
					<td>78</td>
					<td>82</td>
					<td>77</td>
					<td>81</td>
				</tr>
			</tbody>
		</table>
		<br />
		<!-- Another table -- colspan for single row -->
		<table border="3">
			<caption>Invoice</caption>
			<thead>
				<tr>
					<th>Item Description</th>
					<th>Quantity</th>
					<th>@</th>
					<th>Price</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Paper clips(Box)</td>
					<td>100</td>
					<td>1.15</td>
					<td>115.00</td>
				</tr>
				<tr>
					<td>Paper (case)</td>
					<td>10</td>
					<td>49.99</td>
					<td>499.99</td>
				</tr>
				<tr>
					<td>Wastepaper Baskets</td>
					<td>2</td>
					<td>17.99</td>
					<td>35.98</td>
				</tr>
					<!-- subtotal -->
				<tr>
					<th>Subtotal</th>
					<td colspan="3" style="text-align: center;">650.97</td>
				</tr>
				<!-- Tax -->
				<tr>
					<th>Tax</th>
					<td colspan="2" style="text-align: center;">12%</td>
					<td>78.12</td>
				</tr>
				<!-- Total -->
				<tr>
					<th>Total</th>
					<td colspan="3" style="text-align: center;">729.09</td>
				</tr>
			</tbody>
		</table>
		<br />
		<!-- Another table rowspan -->
		<table border="3">
			<caption>Favorite and Least Favorite Things</caption>
			<thead>
				<tr>
					<th></th>
					<th></th>
					<th>Bob</th>
					<th>Alice</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<th rowspan="2">Favorite</th>
					<th>Color</th>
					<th>Blue</th>
					<th>Purple</th>
				</tr>
				<tr>
					<th>Flavor</th>
					<td>Banana</td>
					<td>Chocolate</td>
				</tr>
				<tr>
					<th rowspan="2"> Least Favorite</th>
					<th>Color</th>
					<th>Yellow</th>
					<th>Pink</th>
				</tr>
				<tr>
					<th>Flavor</th>
					<td>Mint</td>
					<td>Walnut</td>
				</tr>
			</tbody>
		</table>
	</body>
</html>